body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #460016;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}

.medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 24px;
	letter-spacing: 2px;
}

.justified {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	
}

a:link {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a:active {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a:visited {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a:hover {
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	
}.Header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #460016;
}
.Sub-head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #460016;
}
.orange a:link {
     color: #ffffff;
     background-color: transparent;
     text-decoration: none;
     }

.orange a:visited {
     color: #ffffff;
     background-color: transparent;
     text-decoration: none;
     }

.orange a:hover {
     color: #ffffgg;
     background-color: #950000;
     text-decoration: underline;
     }

.orange a:active {
     color: #ffff44;
     background-color: transparent;
     text-decoration: none;
     }
	 
.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
}


